/*-----Reset-----*/
header, footer, nav {display:block;} /*для IE8*/
img {border:0;margin-bottom:10px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;}
:focus::-webkit-input-placeholder {color:transparent;}
:focus::-moz-placeholder {color:transparent;}
:focus::placeholder {color:transparent;}

/*-----Общие----- */
h1, h2, h3, h4, h5 {color:#ff6c00;font-weight:normal;line-height:1.1em;margin:10px 0;}
h1 {font-size:24px;text-align:center;}
h2 {font-size:20px;text-align:center;}
h3 {font-size:14px;}
h4 {font-size:14px;}
h5 {font-size:12px;}
p {margin:0 0 20px;}
ul {list-style-image:url('/wp-content/uploads/bullit.jpg');margin:0 0 20px 20px;padding:0;}
li {margin:10px 0;padding:0;}
a {color:#009cdf;}
a:hover {color:#ff6c00;}
::selection {background-color:#ffbf7c;}

caption {display:none;}

/* Блоки */
.y-map {height:350px;margin-bottom:20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;}
.imgcenter {text-align:center;margin:20px 0;}

/* Шаблон */
html, body {height:100%;}
body {margin:0;padding:0;color:#48423D;font:normal normal normal 14px/1.6em 'Roboto', Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;text-align:justify;overflow-y:scroll;}
#main {margin:0 auto;width:980px;box-sizing:border-box;min-height:100%;padding-bottom:425px;}
header {overflow:hidden;}

#upheaderblock {overflow:hidden;background:url(/wp-content/uploads/2018/09/banner.jpg) no-repeat; height:250px;}

.name {float:left;margin:10px 0 0 15px;font-weight:700;}
.brand {color:#444;font-size:18px;}
.slogan {color:#ff6c00;font-size:14px;}
.phone {float:right;margin:20px 15px 0 0;}
.phone a {color:#48423D;font-size:18px;font-weight:700;text-decoration:none;}
.mail {float:right;margin:20px 50px 0 0;}
.mail a {color:#ff6c00;font-size:16px;text-decoration:none;}

.menu li {display:block;margin:0;}
.menu li a {display:block;text-decoration:none;}

header nav {width:73%;float:right;}
#menu-primary {margin:0;overflow:hidden;}
#menu-primary li {width:25%;float:left;text-align:center;}
#menu-primary li a {color:#48423D;padding:8px 0;text-transform:uppercase;font-weight:700;}
#menu-primary li a:hover, #menu-primary li.current-menu-item a {color:#ff6c00;}

.breadcrumbs {margin:5px 0;font-size:12px;width:99%;max-width:705px;color:#48423D;height:22px;background:#eae6df;padding:7px 0 6px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;}
.breadcrumbs a {text-decoration:none;color:#48423D;padding-left:10px;}
.breadcrumbs a span:hover {color:#ff6c00;}

#wrapper {overflow:hidden;padding:0 0 20px;}
#content {float:right;width:73%;max-width:715px;}
#inside {padding:0 10px 10px 0;}
#sidebar {float:left;width:24%;max-width:235px;margin-top:5px;}

#sidebar .menu {margin-left:0;}
.widget-title {padding:10px;margin:0;background:#eae6df;color:#48423D;text-transform:uppercase;font-weight:700;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;}
#sidebar .menu li {border-bottom:#c6dac6 1px dotted;}
#sidebar .menu li:last-child {border-bottom:0;}
#sidebar .menu li a {padding:10px;font-size:15px;color:#48423D;text-align: left;}
#sidebar .menu li a:hover, #sidebar .menu li.current-menu-item a {color:#ff6c00;}

footer {height:425px;margin-top:-425px;background:#eae6df;}
#upfooterblock {background:#eae6df;}
#footerfoot {width:100%;max-width:960px;margin:0 auto;padding:10px 0 30px;overflow:hidden;}
#social {float:left;}
span.ya-share2__badge {margin-right:4px;}
#podpis {float:right;margin-top:30px;text-align:right;color:#bdbdbd;}

footer nav {width:100%;max-width:960px;margin:10px auto;overflow:hidden;}
#footermenu-1, #footermenu-2, #footermenu-3, #footermenu-4, #footermenu-5 {float:left;width:21%;vertical-align:top;line-height:1.8;}
#footermenu-1 {width:15%;margin-top:-8px;line-height:2;color:#48423D;}
#footermenu-2 {width:25%;}
#footermenu-5 {width:16%;}

#footermenu-1 .menu li a {color:#48423D;font-weight:700;}

footer .menu {margin:5px 0 20px;}
footer .widget-title {margin-right:0;padding:0 0 5px;border:0;}
footer .menu li a {color:#827d76;}
footer .menu li a:hover, #footermenu-1 .menu li a:hover {color:#ff6c00;}



/* Таблицы */
table {border-collapse:collapse;border-spacing:0;width:100%;text-align:center;margin:10px 0;}
table img {margin:0;}
th {background:#eae6df;color:#48423D;border:1px solid #fff;padding:5px;border-top:1px solid #eae6df;}
th:first-child {border-left:1px solid #eae6df;}
th:last-child {border-right:1px solid #eae6df;}
td {border:1px solid #eae6df;}
td.column-2 {text-align:justify;padding:5px 8px;}
td.column-3, td.column-4 {width:70px;font-weight:700;line-height:2.2;}
#tablepress-17 td.column-1 {width:200px;}

.tablepress-table-description {font-size:12px;color:#827d76;}

/* Форма заказа*/
form {overflow:hidden;margin:30px 0 20px;background:#eae6df;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;}
form h2 {text-align:center;margin-top:20px;}
.buy-left {float:left; width:320px;margin-left:20px;}
.buy-right {float:right; width:320px;margin-right:20px;}
.buy-down {float:left;width:100%;padding:10px 0;}
input, textarea {border:1px solid #ddd;margin:10px 5px;padding:8px;width:290px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;}
input.bezspama {display:none;}

/*Кнопки*/
.button {display:block;background:#ff6c00;border:none;color:#fff;padding:8px 10px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;}
.button:hover {background:#ff5613;color:#fff;cursor:pointer;text-decoration:none;}
.button:active {position:relative;top:1px;}

input.button {line-height:1.6em;width:auto;margin:5px auto 15px;font-size:14px;}
input[type="submit"]::-moz-focus-inner{border:none;} 
input:focus {outline:none;}

#sidebar .button {margin:0 0 20px;text-align:center;text-decoration:none;}